@charset "ISO-8859-1";

/* =================#E2B43A ================ */
/* Règles pour tous les médias       */
/* ================================= */

@media all {

	#mapQuartier{
		position:relative;
			margin-left:120px;

	}
	#mapQuartier a , #mapQuartier a:visited   {
			font-size:9px;

			text-decoration:none;
			position: absolute;

	}
	 #mapQuartier a:hover   {
		font-size:11px;

	}

	#q0{
			color:#FFFFFF;
		top:230px;left:290px;
	}
	#q1{
				color:#000000;
			top:245px;left:365px;
	}
	#q2{
				color:#FFFFFF;
				top:185px;left:275px;
	}
	#q3{ /* outremont */
						color:#FFFFFF;
					top:175px;left:300px;

	}
	#q4{ /**mile end */
					color:#FFFFFF;
					top:185px;left:335px;

	}
	#q5{
					color:#FFFFFF;
					top:199px;left:340px;

	}
	#q6{
				color:#FFFFFF;
			top:155px;left:350px;

	}
	#q7{
			color:#FFFFFF;
			top:145px;left:335px;

	}
	#q8{
				color:#FFFFFF;
			top:170px;left:380px;

	}
	#q9{ /* Parc ex*/
					color:#FFFFFF;
				top:155px;left:320px;

	}
	#q10{
	color:#FFFFFF;
					top:250px;left:300px;

	}
	#q11{ /* westmount */
						color:#FFFFFF;
					top:210px;left:260px;

	}
	#q12{ /* Saint laurent */
					color:#FFFFFF;
					top:135px;left:245px;

	}
	#q13{
						color:#FFFFFF;
					top:115px;left:320px;

	}
	#q14{
						color:#FFFFFF;
					top:230px;left:225px;

	}
	#q15{
					color:#FFFFFF;
					top:170px;left:230px;

	}
	#q16{

					top:290px;left:300px;
					color:#000000;
	}

	#q17{ /* NDG */
						color:#FFFFFF;
					top:195px;left:245px;
	}
	#q18{ /*centre sud */
						color:#FFFFFF;
					top:215px;left:345px;

	}
	#q19{ /* verdun */
						color:#FFFFFF;
					top:265px;left:280px;

	}
		#q20{ /* saint lonard - anjour */
						color:#FFFFFF;
						top:120px;left:380px;

	}
		#q21{ /*  montreal nord */
						color:#FFFFFF;
						top:100px;left:360px;

	}
		#q22{ /*west */
				color:#FFFFFF;
			top:110px;left:120px;

	}
		#q23{ /*tmr */
				color:#FFFFFF;
			top:160px;left:285px;
	}
	
	 #q29{ /*anjou  */
	color:#FFFFFF;
	top:110px;left:430px;
	}
	
	 #q33{ /*  riviere des prairie  */
		color:#FFFFFF;
		top:80px;left:430px;
	}
	#q32{
			 color:#FFFFFF;
			top:257px;left:239px;

	}

	.description{
		font-size:12;
		margin: 15px 15px 15px 15px;

		padding:6px 6px 6px 6px;

	}
	.more{

		font-size:10;
		text-align:right;
		width:550px;

	}
	.more a {
	text-decoration:none;
	}
	.blocType1 {

		width:525px;
		padding-left:0px;
		margin-left:100px;
		margin-top:10px;
		margin-bottom:10px;
		font-size:14px;
		font-weight:bold;
		color:#5B5B5B;

	}

	 .blocType2{
			width:500px;
			padding-left:5px;
			margin-left:20px;
			margin-top:2px;
			color:#283355;
			margin-bottom:10px;
			font-size:14px;



	}
	 .big{
		width:590px;
		background-image:url(/image/fond_center.jpg) ;
		background-position:bottom;
		 float:left;
		 margin-left:100px;
		 margin-top:10px;
		 margin-bottom:10px;
		 display:block;
	}

	.boxAll {
		width:370px;
		 float:left;
		 height:220px;
		 min-height:220px;
		 margin:3px 3px 3px 15px;
		 background-image:url(/image/fond_center.jpg) ;
	}
	
	 .tquartier{
		margin:3px;
	 }
	
	.leftTD{
		width:100px;
	 
	}
	
	
	.titleBoxAll{
	 	margin-left:5px;
		 margin-top:1px;
		font-size:14px;
		font-weight:bold
		color:#111B3A;

	}

	.titleBoxAll a{ text-decoration:none; color:#111B3A;}
	.typ1{
		font-size:12px;

		padding-left:9px;
		color:#212184;
	}
	.typ2{
			font-size:10px;
			font-weight:bold ;
			padding-left:15px;

	}
	.typ2 a{ text-decoration:none;}
	
	.boxBig table , .boxAll table{
		width:370px;
	 
	}
	
	.boxBig td , .boxAll td{
			 
			vertical-align: top;
		}
	
	
	.boxBig{
	 	width:370px;
		float:left;
				 height:220px;
				 min-height:220px;
				 margin:3px 3px 3px 3px;
		 background-image:url(/image/fond_center.jpg) ;

	}

	.boxBig .first{
			maring-left:100;
	}
	.innerTop {

		background-color:#EFEFEF;
		font-size:11px;
		padding:4px 4px 4px 4px;
	}

	.innerTop a{
			text-decoration:none;
			color:#111111;
	}
	.innerTop a:hover{
			text-decoration:underline;
			color:#111111;
	}


}